2018-10-17 15:38 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004791Kali Linux[All Projects] General Bugpublic2018-06-08 19:34
Reporterdadianton 
Assigned Torhertzog 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0004791: Netboot from PXE fails to find kernel modules . Netboot kernel needs updated.
DescriptionHey guys,

I'm getting a "no packages matching running kernel 4.15.0-kali3-amd64" when i try to install from the latest net install image over PXE.

Any chance we can get an updated netboot.tar.gz?

Here is the uname -a results from the PXE image:

Linux 4.15.0-kali3-amd64 0000001 SMP Debian 4.15.17-1kali1 (2018-04-25) x86_64 GNU/Linux

Assuming this means that the kernel packages pulled from the repository (http.kali.org) are newer and not compatible with this kernel.
Steps To ReproduceTry to install from PXE from the Netboot image.

Install fails.
Additional InformationI noticed that http.kali.org has not updated their netboot files since 4/30. (at least on the mirror I was connected to) This happens a lot with every new kernel update and causes issues for several days. Is there a way to ensure when a new kernel is pushed that the netboot also gets updated every time?
Attached Files

-Relationships
+Relationships

-Notes

~0009225

rhertzog (administrator)

We uploaded a new debian-installer (version 20180430+kali2) which has rebuilt the netboot image against the latest kernel.

Feel free to re-open if the issue is not fixed for you. The updated image files are dated from today (June 8th) and should be available in a few hours on your local mirror.
+Notes

-Issue History
Date Modified Username Field Change
2018-06-08 14:19 dadianton New Issue
2018-06-08 16:02 g0tmi1k Severity major => minor
2018-06-08 19:34 rhertzog Assigned To => rhertzog
2018-06-08 19:34 rhertzog Status new => resolved
2018-06-08 19:34 rhertzog Resolution open => fixed
2018-06-08 19:34 rhertzog Note Added: 0009225
+Issue History